<!DOCTYPE html>
<html lang="es">

<head>
	<meta charset="UTF-8">
	<link rel="icon" type="image/png" href="../img/calculator.png">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link href="https://fonts.googleapis.com/css?family=Comfortaa&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="../css/calculadora.css">
	<title>Calculadora</title>
</head>

<body>

	<div class='calcular'>
		<p id="titulo">CALCULADORA</p>
		<div id='panel'></div>
		<button id='1'>1</button>
		<button id='2'>2</button>
		<button id='3'>3</button>
		<button id='clear'>C</button>

		<button id='4'>4</button>
		<button id='5'>5</button>
		<button id='6'>6</button>
		<button id='suma'>+</button>

		<button id='7'>7</button>
		<button id='8'>8</button>
		<button id='9'>9</button>
		<button id='resta'>-</button>

		<button id='0'>0</button>
		<button id='punto'>.</button>
		<button id='division'>/</button>
		<button id='multi'>x</button>

		<button id='raiz'>√</button>
		<button id='residuo'>%</button>
		<button id='inverso'>1/x</button>
		<button id='cuadrado'>x^2</button>

		<button class="igual" id='igual'>=</button>

	</div>
	<script src="../js/calculadora.js"></script>
</body>

</html>
